<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict //EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1‐strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title>Hello World</title>
        <style type="text/css">
            body {
                background-color: rgb(192,168,128);
            }
        </style>
    </head>
    <body>
    <?php echo $this->getChildHtml('top.links'); ?>
    <?php echo $this->getChildHtml('customer_form_register'); ?>
        <b> Sample Page is loaded</b>
    </body>
</html>
